<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Daily P/P Lead Creation Ratio (%) --></label>
    <name>Daily_Lead_Creation_Ratio__c</name>
</CustomFieldTranslation>
